<!--<script>
$(document).ready(function() {
        var page = 1;  
       	var _throttleTimer = null;
	var _throttleDelay = 100;
            $(window ).scroll(function() {
            clearTimeout(_throttleTimer);
	    _throttleTimer = setTimeout(function () {
	    if($(window).scrollTop() + $(window).height() > $(document).height()-100) {
	        if(page < TOT_PAGESS){
                    page++;
                    $.blockUI({ message: '' }); 
                    var user_id      = $("#user_id").val();
                    $.ajax({
                        type    : 'Post',
                        url     : mainUrl+'user/myprofileajax/'+page+'/'+user_id,
                        data    : 'user_id='+user_id,
                        cache   : false,
                        success :function(data){
                            $('#tagged .member_prof_abt').append(data);
                            $('.listitem').fadeIn(3000);
                            $('.listitem').hide();
                        }
                    }) 
    	        }
	    }
	    },_throttleDelay);
	    });
    });
</script>-->
<div>
    <input type="hidden" id="user_id" value="<?php echo PageContext::$response->id;?>">
  <?php if(count(PageContext::$response->userListDetails) > 0) { ?>  
    <div id="profile-edit">
        <h3>Profile</h3>
    <?php
    if(PageContext::$response->alias == PageContext::$response->sess_user_alias){?><a href="#" class="edit_link jedit">Edit</a><?php }?>
 
    <div class="member_prof_abt">

        <div id="jDivDisplayAbout">
			
            <div class="member_prof_abt_table">
                <?php
              foreach (PageContext::$response->userListDetails AS $key => $value) {
                   if ($value != '' && $value != '00/00/0000') {
                        if($key == 'Date_of_Birth' && $value == '00/00/0000'){}
                        if($key == 'user_country' || $key == 'user_state' || $key=='user_friends_privacy' || $key == 'State'||$key == 'User_Privacy'){}
                        else{
                        ?>
                        <div class="member_prof_abt_row">
                            <div class="member_prof_abt_col1">
                                <?php
                                if($key != 'Id'){
                                    if($key == 'User_Privacy'){
                                         if(Utils::getAuth('user_id') == PageContext::$response->userListDetails['Id']){
                                            echo str_replace('_', ' ', $key); 
                                         }
                                    }
                                    else{
                                  if($key == 'State1'){
                                        echo 'State';
                                    }else{
                                    echo str_replace('_', ' ', $key); 
                                    }
                                    }
                                    ?>
                            </div>
                            <div  class="member_prof_abt_col2">
                                &nbsp;
                            </div>
                            <div  class="member_prof_abt_col3">
                                <?php if($key == 'Gender'){
                                    if($value == 'M'){
                                        echo 'Male';
                                    }
                                    else{
                                        echo 'Female';
                                    }
                                }
                                else if($key == 'Date_of_Birth'){
                                     if($value != '00/00/0000'){
                                        echo $value;
                                    } 
                                }
                                
                                else{
                                    echo $value;
                                }
                            }?>
                            </div>
                        </div>
                        <?php
                        }
                    }
                }
                ?>
            </div>
        </div>
    </div>
  </div>
  <?php  } else{
      echo "No data Found";
  }?>
<!--    <div id="tagged">
     <h3>Page</h3>
     <div class='tagged_msg'></div>
         <?php if(PageContext::$response->alias == PageContext::$response->sess_user_alias){ 
                    if(sizeof(PageContext::$response->tagDetails)>0){?>
                        <a href="#" class="add_btt jedittag">Add</a>
                     <?php }
                }?>
                        <div class='clearfix'></div>
           <div class="row" id="">

               
           <?php   if(sizeof(PageContext::$response->tagDetails)>0){
               
           foreach (PageContext::$response->tagDetails as $key=>$lead){  ?>

          <div class="col-sm-6 col-md-6 col-lg-6 tagged" id='tagged_<?php echo $lead->tagg_id;?>'>
                                    <div class="mediapost display_table wid100per">
                                    <div class="mediapost_left display_table_cell wid25per">
                                        <span class="mediapost_pic">
                                            <a href="<?php echo PageContext::$response->baseUrl.'page/'.$lead->business_alias?>">
<img src="<?php echo PageContext::$response->userImagePath;?><?php if ($lead->file_path!=''){ ?>thumb/<?php echo $lead->file_path;}elseif($lead->file_path == ''){ ?>thumb/noimage.jpg <?php } ?>">
</a>                                        </span>
                                    </div>
                                    <div class="media-body display_table_cell wid70per vert_align_middle">
                                        <h4 class="media-heading"><a class="jtab" href="<?php echo PageContext::$response->baseUrl.'page/'.$lead->business_alias?>"><?php echo $lead->business_name; ?></a> </h4>
                                        
                                        <p><?php echo $lead->role; ?></p>
                                        <p><?php echo $lead->tag_buisness_email; ?></p>
                                    </div>
                                    <div class="media-body display_table_cell wid5per vert_align_middle">
                                        <a href='javascript:void(0)' class='jDeleteTagged pull-right'  id='<?php echo $lead->tagg_id;?>'><i class="fa fa-trash"></i></a>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                            </div>




           
          
          <?php }}else{?>
               <div class="col-sm-6 col-md-6 col-lg-6">
                  <?php
             echo "No Page found.";?>
                   </div>
               <?php
              if(PageContext::$response->alias == PageContext::$response->sess_user_alias){ ?>
                 <a href="#" class="edit_link jedittag">Add Page</a>
          <?php 
              }
          } ?>
            <div class="clear"></div> 
       </div>
    
    
    </div>-->
    
    
    
</div>